=== debian/control ===
Source: node-rollup-plugin-strip
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Vivek K J <vivekkj@protonmail.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-acorn <!nocheck>
 , node-estree-walker <!nocheck>
 , node-magic-string <!nocheck>
 , node-rollup-pluginutils <!nocheck>
 , rollup (>= 2.42.1)
 , node-tape <!nocheck>
Standards-Version: 4.6.1
Homepage: https://github.com/rollup/plugins/tree/master/packages/strip#readme
Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-strip.git
Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-strip
Rules-Requires-Root: no

Package: node-rollup-plugin-strip
Architecture: all
Depends:
 ${misc:Depends}
 , node-rollup-pluginutils (>= 3.1.0)
 , node-estree-walker (>= 2.0.1)
 , node-magic-string (>= 0.25.7)
Description: Rollup plugin to remove debugger statements and functions
 This is a plugin for rollup module bundler to remove debugger statements
 and functions like assert.equal and console.log from your code.
