## node-rollup-plugin-strip 3.0.1%2Bds

=== debian/watch ===
version=4
opts=\
mode=git,\
repacksuffix=+ds,\
repack,compression=xz,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-rollup-plugin-strip-$1/ \
 https://github.com/rollup/plugins.git refs/tags/strip-v?([\d\.]+)
