## node-rollup-plugin-strip 3.0.1+ds

=== debian/changelog ===
node-rollup-plugin-strip (3.0.1+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.0.1 (Closes: #1022671)
  * Build with @rollup/plugin-typescript
  * Use ava for tests

 -- Yadd <yadd@debian.org>  Fri, 28 Oct 2022 09:19:28 +0200
