=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
 Build-Depends:
  debhelper-compat (= 13)
  , dh-sequence-nodejs
+ , ava <!nocheck>
  , node-acorn <!nocheck>
  , node-estree-walker <!nocheck>
  , node-magic-string <!nocheck>
  , node-rollup-pluginutils <!nocheck>
+ , node-rollup-plugin-typescript
  , rollup (>= 2.42.1)
- , node-tape <!nocheck>
 Standards-Version: 4.6.1
 Homepage: https://github.com/rollup/plugins/tree/master/packages/strip#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-strip.git
